@font-face {font-family: "Museo";
    src: url("images/Museo-700.eot");
    src: url("images/Museo-700.eot?#iefix") format("embedded-opentype"),
    url("images/Museo-700.woff2") format("woff2"),
    url("images/Museo-700.woff") format("woff"),
    url("images/Museo-700.ttf") format("truetype"),
    url("images/Museo-700.svg#Supra Compressed") format("svg");
}


body, #main{
	background: url(images/bg.jpg) no-repeat;
	background-position: center;}

.page-title{
	color: #fff; /* Section H1 Color */}	
	
.active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus{
	color: #87645e !important; /* Nav active Color */
	background: #fff;
}
	
#menu, #deliver, #contact, #facebook_like{
	background: #87645e; /* Section BG Color */
	font-family: Museo;
}	
	
.navbar-default .navbar-nav > li > a{
	 
color: #fff;
}


.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}		
	
.navbar.navbar-default.navbar-fixed-top, footer, .navbar-collapse{
	background: #87645e; /* Nav and Footer BG Color */
	color:#000; /* Nav and Footer font color */}	

.navbar-default{
	border-bottom: 0px #fff solid; /* Nav Border Color */}
	
#nav-logo{
	width: 300px;
	padding-top: 10px;
}		

@media (max-width: 480px){
#nav-logo {
  width: 200px !important;
  padding-top: 15px;
}
}
	
/* Main Section */
	
#main button{
	background: rgba(0, 0, 0, 0.5); /* Button BG Color */
	 }
	
#main h2{
	color:#fff; /* Tagline Color */
	font-weight: 600 !important;
	 
	}
	
.welcome #contact-details {
	 
	text-shadow: 2px 1px #000;	 
	font-size: 25px;
}	
	
/* Main Section */

#menu h2, .menu-item h4, .menu-item p, .menu_title_footer, .menu_title_header {
	text-align: center;
}

#menu h2{
	color: #fff;
	text-transform: uppercase;
	
	 
}

.menu-item h4{
	color: #fff;
	 
}

.menu-border{
	display:none;
}

.menu-prices{
	color: #fff;
	font-size: 15px ;
}

.menu-item p{
	color: #fff;
}

.menu_title_footer, .menu_title_header{
	color: #fff;
}

hr{
	border-top: 1px solid #fff !important;
}	

#about{
	background-color: rgba(255,255, 255, 0.5);
}

.about {
  color: #000;
}

/* Deliver Section */
	
#deliver h4{
	color: #000; /* Suburb Color */
	 
}

/* Contact Section */

#contact button{
	background: #87645e; /* Button Color */
    border-color: #fff; /* Button Border Color */}
	
#contact label{
	color: #fff;
	 
}
	
#openinghours .day,	
#openinghours th{
	color: #fff; /* Day Color */
	 }	
	
#footer h1{
	color: #fff !important;
}

#openinghours td{
	color:#fff;
}

.cd-top, .cd-top2{background-color:#87645e;border-radius: 5px;border: 1px #fff solid;}
